My PHP Indexer 'index.php' Directory Traversal Vulnerability

Bugtraq ID: 31726
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2008 12:00AM
Updated: Oct 15 2008 08:37PM
Credit: JosS
Vulnerable: My PHP Indexer My PHP Indexer 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus